#subtitle {
    padding-bottom: 21px;
    font-size: 20px;
    color: #777777;
    font-weight: 500;
    letter-spacing: -1.2px;
    font-family: 'Freesentation', 'NanumBarunGothic', '나눔바른고딕', 'Open Sans', 'dotum';
    display: flex;
    align-items: center;
}
#subtitle span {
    font-weight: 700;
    color: #222;
}
#subtitle .arrow {
    margin-top: 2px;
    padding: 0 10px;
}
#section{
    color: #252525;
}
.member_box .top{
    display: flex;
    justify-content: space-between;
}

.member_logo{
    position: relative;
    width: 45%;
    border: 1px solid #d3d3d3;
    border-radius: 10px;
    overflow: hidden;
}
.member_logo img{
    /* position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%); */
    width: 100%;
    height: 100%;
}
.member_info{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 50%;
}
.member_info .info_txt{
    padding-top: 40px;
}
.member_info .tit{
    font-size: 30px;
    margin-bottom: 20px;
    font-weight: 700;
}
.info_list li{
    display: flex;
    align-items: center;
    font-size: 18px;
}
.info_list li + li{
    margin-top: 10px;
}
.info_list li p{
    width: 90px;
    font-weight: 600;
}
.btn_list{
    display: flex;
    align-items: center;
    gap: 6px;
}
.btn_list li{
    border-radius: 5px;
    background-color: #6498d1;
}
.btn_list li a{
    position: relative;
    display:flex;
    align-items: center;
    justify-content: center;
    gap: 5px;
    width: 155px;
    padding: 15px 20px;
    font-size: 16px;
    color: #fff;
}
.btn_list li:nth-child(1) a::after{
    content: "";
    display: block;
    width: 9px;
    height: 13px;
    background: url(../img/sub/partner/btn_arrow.png) no-repeat;
}


.row {
    margin-top: 60px;
}
.row .subTit{
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 20px;
}
.row p{
    font-size: 16px;
    line-height: 1.4;
}
.row p + p{
    margin-top: 10px;
}
.swiper-pagination{
    left: 50%;
    transform: translateX(-50%);
    bottom: 15px;
}
.swiper-pagination-bullet{
    border: 1px solid #3a3c3c;
    opacity: 1;
    background-color: #fff;
}
.swiper-pagination-bullet-active{
    background-color: #6498d1;
}
.swiper-pagination-bullet + .swiper-pagination-bullet{
    margin-left: 15px;
}
.course_box{
    margin: 90px 0 170px;
    padding: 40px 0px;
    background-color: #ededed;
}
.course_box>div {
    max-width: 1300px;
    margin: 0 auto;
}

.course_box .txt{
    position: relative;
}
.course_box .tit{
    font-size: 20px;
    font-weight: 700;
    padding-bottom: 10px;
}
.course_box .sub{
    font-size: 18px;
    font-weight: 500;
    padding-bottom: 25px;
}
.course_box .more_btn{
    position: absolute;
    top: 0;
    right: 0;
    font-size: 15px;
    font-weight: 600;
    color: #555;
    border: 1px solid #aaa;
    border-radius: 20px;
    padding: 6px 16px;
    transition: all 0.2s;
}
.course_box .more_btn:hover{
    background-color: #555;
    color: #fff;
    border-color: #555;
}
.course_box ul{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.course_box ul li{
    /* gap 3개(60px) 제외 후 4등분 */
    width: calc((100% - 60px) / 4);
}
.ncs_badge span{color: #e67300; font-size: 15px;}
.ncs_badge span::after {color: #e67300;}
#lectureItems{width: 100%; height: 100%; display: flex; flex-wrap: wrap; justify-content: start; align-items: center; gap: 20px;}
#loadMore{width: 25%; margin: 0 auto; background-color: #fff; border: 1px solid #a7a7a7; border-radius: 10px; padding: 8px 0; margin-top: 30px; font-size: 14px; font-weight: 700; cursor: pointer;}
 .lecture_list {min-width: 240px; max-height: 405px; height:-webkit-fill-available; height: -moz-available; height: fill-available; display:flex; justify-content: center; align-items: center; flex-direction: column; gap: 10px; overflow:hidden; border-radius: 10px; padding: 15px 27px; background-color: #fff; border: 1px solid #dfdfdf;}
 .lecture_list .pic { width:100%;}
 .lecture_list .pic .pic_div {border-radius: 4px; margin-top: 5px; overflow: hidden; border:1px solid #e0e0e0; border-radius: 10px;}
 .lecture_list .tit {display: -webkit-box;  align-items: center;  width: 100%; margin-top: -5px; font-size: 22px; font-weight: 800; text-overflow: ellipsis; overflow: hidden; word-break: break-word; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
 .lecture_list .pic .pic_div img { width:100%; }
 .lecture_list .info { width: 100%; flex-grow:3; margin:auto 0;}
 .lecture_list .info .price {display: flex; align-items: center; font-size:15px; color:#000; margin-top: 13px;}
 .lecture_list .info .price strong { padding-left: 11px; font-size: 20px; color:#000;}
 .lecture_list .info .sort {overflow:hidden;}
 .lecture_list .info .sort ul{display: flex; align-items: flex-start; gap: 5px;}
 .lecture_list .info .sort ul li {width: auto; background-color: #fff; border: 1px solid #b7bcbd; color: #414141; border-radius: 5px; font-size: 14px; padding: 2px 5px;}
 .lecture_list .btn { display: flex; align-items: center; justify-content: right; width: 100%; gap: 5px; margin-top: 10px; }
.lecture_list .btn a.order {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 45%;
    font-weight: 600;
    height: 35px;
    transition: all 0.3s ease-in-out;
    background: #fff;
    border-radius: 50px;
    color: #e67300;
    font-size: 15px;
    border: 1px solid #e67300;
}
.lecture_list .btn a.order:hover {
    background: #e67300;
    color: #fff;
}
 .lecture_list .btn a.preview {
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease-in-out;
    width: 34px;
    height: 35px;
    background: url(../img/preview_btn2.svg) no-repeat center / 19px;
    font-size: 0;
    border: none;
    border-radius: 50%;
    border: 1px solid #e67300;
}
.lecture_list .btn a.preview:hover {
    background: url(../img/preview_btn4.svg) no-repeat center / 19px;
    background-color: #e67300;
}
@media (min-width:768px) and (max-width:1299.98px) {
    .member_info .info_txt{
        padding-top: 0;
    }
/* 26.04.21 추가 */
    .course_box {
        margin: 0px 0 80px;
        padding: 40px;
        background-color: #ededed;
    }

    .course_box .tit {
        padding-bottom: 0;
    }

    .course_box ul li {
        width: calc((100% - 20px) / 2);
        max-width: 310px;
    }
}
@media screen and (max-width:767.99px) {
    .member_logo{
        width: 100%;
    }
    .member_info{
        width: 100%;
    }
    .member_box .top{
        flex-direction: column;
        gap: 20px;
    }
    .btn_list{
        justify-content: center;
        margin-top: 20px;
    }
    .row{
        margin-top: 30px;
    }
    /* 26.04.21 추가 */
    .course_box {
        padding: 30px 20px;
        margin: 0px 0 80px;
    }

    .course_box ul {
        justify-content: center;
    }

    .course_box ul li {
        width: 100%;
        max-width: 310px;
    }
}